@charset "UTF-8";
/* CSS Document */

h1, h2, h3, h4
{
	font-family: 'TypewriterSerial-Light';
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}

h1{
	font-size: 35px;
	line-height: 35px;
	color: #323232;
}

h2{
	font-size: 30px;
	line-height: 35px;
	color: #FFFFFF;
}

h3{
	font-size: 22px;
	line-height: 28px;
	color: #FFFFFF;
}

h4{
	font-size: 18px;
	line-height: 24px;
	color: #FFFFFF;
}

p.note
{
	font-size: 10px;
	line-height: 12px;
	font-family: 'TypewriterSerial-Light';
	color: #323232;
	padding-bottom: 5px;
}

.center
{
	text-align: center;
}

.hr
{
	width: 338px;
	height: 1px;
	background-color: #B4B4B4;
	margin: 4px 0 6px 0;
}

.vr
{
	width: 1px;
	height: 210px;
	background-color: #B4B4B4;
	float: left;
	margin: 0px 30px 0px 35px;
}

ul {
	list-style: none;
}

label {
	font-family: 'TypewriterSerial-Light';
	font-size: 16px;
	line-height: 18px;
	font-weight: normal;
	text-transform: normal;
	display: block;
	margin: 0 5px 3px 0;
	color: #323232;
	display: inline-block;
}

.checkbox_text
{
	font-size: 12px;
	line-height: 12px;
}

.checkbox_text a, .terms a
{
	color: #323232;
	padding-top: 4px;
}

.terms
{
	font-family: 'TypewriterSerial-Light';
	font-size: 10px;
	line-height: 10px;
	color: #323232;
	padding-top: 4px;
}

#results_content_wrapper
{
	width: 960px;
	height: 100%;
	position: relative;
	padding-top: 40px;
	padding-bottom: 120px;
}

#results_content_wrapper .block
{
	width: 960px;
	clear: both;
}

/*Form Re styling*/

div.selector, 
div.selector span, 
div.checker span,
div.uploader, 
div.uploader span.action,
div.button,
div.button span {
  background-image: url(../images/cat_personality_test/sprite.png);
}


div.select_cans, 
div.select_cans span
{
  background-image: url(../images/cat_personality_test/btn_select_flavour.png);
}

div.radio_male span,
div.radio_female span {
  background-image: url(../images/cat_personality_test/radio_mf.png);
}

div.radio_no span,
div.radio_yes span {
  background-image: url(../images/cat_personality_test/radio_yesno.png);
}

input.text,
input.email, 
input.password,
textarea.uniform {
  background: #505050;
  border-top: solid 1px #292929;
  border-left: solid 1px #292929;
  border-bottom: solid 0px #292929;
  border-right: solid 0px #292929;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  outline: 0;
  color: #FFFFFF;
}

input.text:focus,
input.email:focus,
input.password:focus,
textarea.uniform:focus {
  -webkit-box-shadow: 0px 0px 0px rgba(0,0,0,0.2);
  -moz-box-shadow: 0px 0px 0px rgba(0,0,0,0.2);
  box-shadow: 0px 0px 0px rgba(0,0,0,0.2);
  border-color: #292929;
  background: #505050;
}

div.button span {
  margin-left: 13px;
  height: 23px;
  padding-top: 7px;
  font-weight: normal;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  letter-spacing: 1px;
  text-transform: none;
  padding-left: 2px;
  padding-right: 15px;
}

div.button.active span,
div.button:active span {
  background-position: right -703px;
  color: #FFFFFF;
}

input.button {
	position: relative;
	left: 0;	
	top: 0;	
}

/* Checkbox */

div.checker {
  width: 22px;
  height: 21px;
}

div.checker input {
  width: 22px;
  height: 21px;
}

div.checker span {
  background-position: -2px -260px;
  width: 22px;
  height: 21px;
}

div.checker:active span, 
div.checker.active span {
  background-position: -2px -260px;
}

div.checker.focus span,
div.checker:hover span {
  background-position: -34px -260px;
}

div.checker.focus:active span,
div.checker:active:hover span,
div.checker.active:hover span,
div.checker.focus.active span {
  background-position: -66px -260px;
}

div.checker span.checked {
  background-position: -130px -260px;
}

div.checker:active span.checked, 
div.checker.active span.checked {
  background-position: -162px -260px;
}

div.checker.focus span.checked,
div.checker:hover span.checked {
  background-position: -194px -260px;
}

div.checker.focus:active span.checked,
div.checker:hover:active span.checked,
div.checker.active:hover span.checked,
div.checker.active.focus span.checked {
  background-position: -258px -260px;
}

div.checker.disabled span,
div.checker.disabled:active span,
div.checker.disabled.active span {
  background-position: -194px -260px;
}

div.checker.disabled span.checked,
div.checker.disabled:active span.checked,
div.checker.disabled.active span.checked {
  background-position: -258px -260px;
}

/* Select */

div.selector select {
    min-width: 193px;
}

div.selector span {
    text-shadow: none;
	color: #FFFFFF;
}

div.select_short {
	width: 50px;
	font-size: 12px;
}

div.select_short select {
	min-width: 60px;
}

div.select_short span {
  padding: 0px 25px 0px 2px;
  cursor: pointer;
}

div.select_short span {
  width: 23px;
}

div.select_short.disabled span {
  color: #bbb;
}

div.select_long {
	width: 193px;
	font-size: 12px;
}

/* Radio */

div.radio_male,
div.radio_female,
div.radio_male input,
div.radio_female input,
div.radio_male span,
div.radio_female span {
  width: 60px;
  height: 21px;
}

div.radio_male span {
  background-position: 0px 0px;
}

div.radio_female span {
  background-position: 0px -31px;
}

div.radio_male:active span, 
div.radio_male.active span,
div.radio_male.focus span, 
div.radio_male:hover span,
div.radio_male.focus:active span,
div.radio_male:active:hover span,
div.radio_male.active:hover span,
div.radio_male.active.focus span,
div.radio_male span.checked,
div.radio_male:active span.checked,
div.radio_male.active span.checked,
div.radio_male.focus span.checked,
div.radio_male:hover span.checked,
div.radio_male.focus:active span.checked, 
div.radio_male:hover:active span.checked,
div.radio_male.focus.active span.checked,
div.radio_male.active:hover span.checked   {
  background-position: -70px 0px;
}

div.radio_female:active span, 
div.radio_female.active span,
div.radio_female.focus span, 
div.radio_female:hover span,
div.radio_female.focus:active span,
div.radio_female:active:hover span,
div.radio_female.active:hover span,
div.radio_female.active.focus span,
div.radio_female span.checked,
div.radio_female:active span.checked,
div.radio_female.active span.checked,
div.radio_female.focus span.checked,
div.radio_female:hover span.checked,
div.radio_female.focus:active span.checked, 
div.radio_female:hover:active span.checked,
div.radio_female.focus.active span.checked,
div.radio_female.active:hover span.checked  {
  background-position: -70px -31px;
}

div.radio_male.disabled span,
div.radio_male.disabled:active span,
div.radio_male.disabled.active span {
  background-position: 0px 0px;
}

div.radio_female.disabled span.checked,
div.radio_female.disabled:active span.checked,
div.radio_female.disabled.active span.checked {
  background-position: 0px -31px;
}

div.radio_no,
div.radio_yes,
div.radio_no input,
div.radio_yes input,
div.radio_no span,
div.radio_yes span {
  width: 180px;
  height: 50px;
}

div.radio_no,
div.radio_yes
{
	padding: 0 15px;
	margin-right: 0px;	
}

div.radio_no span {
  background-position: 0px 0px;
}

div.radio_yes span {
  background-position: 0px -50px;
}

div.radio_no:active span, 
div.radio_no.active span,
div.radio_no.focus span, 
div.radio_no:hover span,
div.radio_no.focus:active span,
div.radio_no:active:hover span,
div.radio_no.active:hover span,
div.radio_no.active.focus span,
div.radio_no span.checked,
div.radio_no:active span.checked,
div.radio_no.active span.checked,
div.radio_no.focus span.checked,
div.radio_no:hover span.checked,
div.radio_no.focus:active span.checked, 
div.radio_no:hover:active span.checked,
div.radio_no.focus.active span.checked,
div.radio_no.active:hover span.checked   {
  background-position: -180px 0px;
}

div.radio_yes:active span, 
div.radio_yes.active span,
div.radio_yes.focus span, 
div.radio_yes:hover span,
div.radio_yes.focus:active span,
div.radio_yes:active:hover span,
div.radio_yes.active:hover span,
div.radio_yes.active.focus span,
div.radio_yes span.checked,
div.radio_yes:active span.checked,
div.radio_yes.active span.checked,
div.radio_yes.focus span.checked,
div.radio_yes:hover span.checked,
div.radio_yes.focus:active span.checked, 
div.radio_yes:hover:active span.checked,
div.radio_yes.focus.active span.checked,
div.radio_yes.active:hover span.checked  {
  background-position: -180px -50px;
}

div.radio_no.disabled span,
div.radio_no.disabled:active span,
div.radio_no.disabled.active span {
  background-position: 0px 0px;
}

div.radio_yes.disabled span.checked,
div.radio_yes.disabled:active span.checked,
div.radio_yes.disabled.active span.checked {
  background-position: 0px -50px;
}


/*Personality Test*/

#content_wrapper .personality_test_col1
{
	width: 336px;
	float: left;
	position: relative;
	top: 20px;
	left: 80px;
}

#content_wrapper .personality_test_col2
{
	width: 540px;
	float: right;	
	position: relative;
	right: 10px;
}

#personality_wrapper
{
	width: 470px;
	position: relative;
}

.personality_welcome_header
{
	width: 444px;
	padding: 30px 0 0 20px;
}

.rounded_corner_top
{
	width: 470px;
	height: 5px;
	margin: 0;
	background: url(../images/bg_grey_rounded_top.png) 0 0 no-repeat;
}

.personality_header
{
	width: 470px;
	height: 39px;
	margin-bottom: 1px;	
}

.personality_container
{
	width: 440px;
	background: url(../images/bg_grey_40.png) 0 0 repeat;
	padding: 15px 15px 10px 15px;
	margin-bottom: 21px;	
}

.personality_container p
{
	font-size: 14px;
	line-height: 20px;
	padding-bottom: 16px; 
}

p.last
{
	padding-bottom: 10px; 
}

a.btn_start_test
{
	width: 163px;
	height: 31px;
	display: inline-block;
	background: url(../images/cat_personality_test/btn_start_test_1.png) 0 0 no-repeat;
}

a.btn_start_test:hover
{
	background-position: 0 -31px;
}

a.btn_start_test_img
{
	width: 297px;
	height: 348px;
	display: inline-block;
	background: url(../images/cat_personality_test/img_personality_test_lock_up.png) 0 0 no-repeat;
	position: relative;
	bottom: 10px;
	left: 10px;
}

a.btn_start_test_img:hover
{
	background-position: 0 -348px;
}


/*Survey*/

.survey_header
{
	width: 796px;
	margin: 0 auto;
	padding: 20px 0 0 10px;
	position: relative;
	z-index: 200;
}

.survey_wrapper
{
	width: 852px;
	margin: 0 auto;
	position: relative;
	left: 10px;
	bottom: 40px;
	z-index: 100;
}

.survey_container1
{
	width: 814px;
	height: 298px;
	background: url(../images/cat_personality_test/survey_bg_1.png) 0 0 no-repeat;
	position: relative;
	padding: 30px 0px 0px 38px;
}

.survey_container2
{
	width: 852px;
	height: 328px;
	background: url(../images/cat_personality_test/survey_bg_2.png) 0 0 no-repeat;
	position: relative;
	padding: 30px 0px 0px 0px;
}

.survey_col1 .row, .survey_col2 .row {
    overflow: hidden;
    padding: 1px 0 4px 0;
    width: 100%;
}

.survey_col1, .survey_col2
{
	width: 340px;
	height: 226px;
	float: left;
}

.survey_btm
{
	width: 100%;
	height: 59px;
	float: left;
	position: relative;
}

.survey_btm_content
{
	width: 635px;
	float: left;
}

div.btn_start_survey,
div.btn_start_survey span {
	background: none;
}

div.btn_start_survey  {
	width: 160px;
	height: 40px;
	background: url(../images/cat_personality_test/btn_start_survey.png) 0 0 no-repeat;
	position: absolute;
	left: 648px;
	bottom: 0px;
}

div.btn_start_survey span,
div.btn_start_survey.focus span,
div.btn_start_survey:focus span,
div.btn_start_survey.hover span,
div.btn_start_survey:hover span,
div.btn_start_survey.active span,
div.btn_start_survey:active span {
	color: #FFFFFF;
	font-size: 16px;
	line-height: 40px;
	font-family: 'TypewriterSerial-Medium';
	padding-top: 0px;
	vertical-align: middle;
}

div.btn_start_survey:hover,
div.btn_start_survey:focus,
div.btn_start_survey:active,
div.btn_start_survey.hover,
div.btn_start_survey.focus,
div.btn_start_survey.active {
	background: url(../images/cat_personality_test/btn_start_survey.png) 0 -40px no-repeat;
	-webkit-box-shadow: 0px 0px 0px rgba(0,0,0,0);
	-moz-box-shadow: 0px 0px 0px rgba(0,0,0,0);
	box-shadow: 0px 0px 0px rgba(0,0,0,0);
}

.message_already_sent
{
	width: 340px;
	height: 155px;
	background: url(../images/bg_grey_90.png) repeat;
	position: absolute;
	top: 80px;
	left: 25px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;	
	padding: 30px 15px 15px 15px;
}


input.text.error_validation, input.email.error_validation, input.password.error_validation
{
	border: 1px solid #FF0000;
}

.survey_questions
{
	width: 750px;
	padding: 30px 0 10px 0;
	margin: 0 auto;
}

.survey_questions h1{
	line-height: 40px;
    min-height:125px;
}

.survey_buttons
{
	width: 750px;
	height: 50px;
	text-align: center;
	margin: 0 auto;
}

.question_progress_images
{
	position: absolute;
	right: 20px;
	bottom: 0px;
}

.question_progress_image
{
	margin: 0px;
	padding: 0px;
	float: left;
}

.pointer_1, .pointer_2, .pointer_3, .pointer_4, .pointer_5, .pointer_6, .pointer_7, .pointer_8, .pointer_9, .pointer_10, .pointer_11, .pointer_12
{
	position: absolute;
	bottom: 27px;
}

.pointer_1
{
    left: 105px;
}

.pointer_2
{
    left: 165px;
}

.pointer_3
{
    left: 225px;
}

.pointer_4
{
    left: 286px;
}

.pointer_5
{
    left: 346px;
}

.pointer_6
{
    left: 407px;
}

.pointer_7
{
    left: 468px;
}

.pointer_8
{
    left: 528px;
}

.pointer_9
{
    left: 589px;
}

.pointer_10
{
    left: 650px;
}

.pointer_11
{
    left: 710px;
}

.pointer_12
{
    left: 770px;
}

div.btn_back,
div.btn_back span {
	background: none;
}

div.btn_back  {
	width: 78px;
	height: 40px;
	background: url(../images/cat_personality_test/btn_back.png) 0 0 no-repeat;
	position: absolute;
	left: 8px;
	bottom: 50px;
}

div.btn_back span,
div.btn_back.focus span,
div.btn_back:focus span,
div.btn_back.hover span,
div.btn_back:hover span,
div.btn_back.active span,
div.btn_back:active span {
	color: #FFFFFF;
	font-size: 16px;
	line-height: 40px;
	font-family: 'TypewriterSerial-Medium';
	padding-top: 0px;
	padding-left: 10px;
    padding-right: 5px;
	vertical-align: middle;
	text-align: right;
}

div.btn_back:hover,
div.btn_back:focus,
div.btn_back:active,
div.btn_back.hover,
div.btn_back.focus,
div.btn_back.active {
	background: url(../images/cat_personality_test/btn_back.png) 0 -40px no-repeat;
	-webkit-box-shadow: 0px 0px 0px rgba(0,0,0,0);
	-moz-box-shadow: 0px 0px 0px rgba(0,0,0,0);
	box-shadow: 0px 0px 0px rgba(0,0,0,0);
}



/*Results*/
.results_col1
{
	width: 600px;
	position: relative;
	left: 90px;
	float: left;
	margin: -25px 0 15px 0;
}

.results_col2
{
	width: 207px;
	position: relative;
	left: 100px;
	bottom: 30px;
	float: left;
}

.results_btm
{
	height: 300px;
	position: relative;
}

.results_col1 h1 {
	font-size: 56px;
	line-height:70px;
	text-transform: uppercase;	
	letter-spacing: 1px;
	padding: 5px 0 10px 0;
}

.results_col1 p {
	font-family: 'TypewriterSerial-Light';
	font-size: 15px;
	line-height: 19px;
	color: #323232;
	padding-bottom: 19px;
}

.results_col1 .top{
	width: 600px;
	height: 10px;
	background:url(../images/cat_personality_test/bg_white_rounded_top.png) 0 0 no-repeat;
}

.results_col1 .btm{
	width: 600px;
	height: 10px;
	background:url(../images/cat_personality_test/bg_white_rounded_btm.png) 0 0 no-repeat;
}

.results_col1 .mid
{
	width: 530px;
	background-color: #FEFEFE;
	padding: 10px 40px 10px 30px;
	min-height: 390px;
	height: auto !important;
}

.results_col1_btm_left
{
	width: 620px;
	position: relative;
	left: 90px;
}

.results_col1_btm_right
{
	width: 365px;
	height: 367px;
	background: url(../images/wheel.png) 0 0 no-repeat;
	float: right;
	margin: -90px -25px 0 0;
	position: relative;
	z-index: 10;
}

.voucher_message
{
	width: 514px;
	position: relative;
}

.voucher_message .top
{
	width: 514px;
	height: 10px;
	background:url(../images/cat_personality_test/bg_blue_short_top.png) 0 0 no-repeat;
}

.voucher_message .btm
{
	width: 514px;
	height: 10px;
	background:url(../images/cat_personality_test/bg_blue_short_btm.png) 0 0 no-repeat;
}

.voucher_message .mid
{
	width: 444px;
	background:url(../images/cat_personality_test/bg_blue.png) 0 0 repeat;
	padding: 5px 40px 0px 30px;
}

.voucher_message .mid h4
{
	 line-height: 22px;	
}

.choosing_meal .mid h3
{
	 line-height: 26px;	
}

.voucher_message .mid p, .choosing_meal .mid p
{
	line-height: 18px;	
}

.choosing_meal
{
	width: 620px;
	position: relative;
	margin-top: 15px;
}

.choosing_meal .top, .choosing_meal .btm
{
	width: 620px;
	height: 10px;
}

.choosing_meal .top
{
	background:url(../images/cat_personality_test/bg_blue_long_top.png) 0 0 no-repeat;
}

.choosing_meal .btm
{
	background:url(../images/cat_personality_test/bg_blue_long_btm.png) 0 0 no-repeat;
}

.choosing_meal .mid
{
	width: 450px;
	background:url(../images/cat_personality_test/bg_blue.png) 0 0 repeat;
	padding: 5px 140px 0px 30px;
}

a.btn_view_certificate, a.btn_invite, a.btn_share, a.btn_another_cat
{
	width: 207px;
	display: block;
}

a.btn_view_certificate
{
	height: 152px;
	background: url(../images/cat_personality_test/btn_view_certificate.png) top left no-repeat;
}

a.btn_invite
{
	height: 50px;
	background: url(../images/cat_personality_test/btn_invite_friend.png) top left no-repeat;
}

a.btn_share
{
	height: 50px;
	background: url(../images/cat_personality_test/btn_share.png) top left no-repeat;
}

a.btn_another_cat
{
	height: 50px;
	background: url(../images/cat_personality_test/btn_another_cat.png) top left no-repeat;
}

.btn_facebook
{
	height: 25px;
    padding: 15px 10px 15px 55px;
	background: url(../images/cat_personality_test/btn_fb_like.png) 0 0 no-repeat;
}

a.btn_view_certificate:hover, a.btn_invite:hover, a.btn_share:hover, a.btn_another_cat:hover
{
	background-position: bottom left;
}

#range_cans a
{
	text-decoration: none;
	width: 49px;
	height: 46px;
	position: absolute;
	display: block;
}

#chicken_delight
{
	left: 115px;
	top: 30px;
}

#chicken_veal_fare
{
	left: 45px;
	top: 80px;
}

#chicken_fare
{
	left: 20px;
	top: 162px;
}

#turkey_giblet_fare
{
	left: 45px;
	top: 246px;
}

#salmon_delight
{
	left: 115px;
	top: 295px;
}

#beef_heart_fare
{
	left: 202px;
	top: 295px;
}

#angus_beef_banquet
{
	left: 272px;
	top: 246px;
}

#angus_beef_fare
{
	left: 297px;
	top: 162px;
}

#selected_meats_banquet
{
	left: 272px;
	top: 80px;
}

#ocean_fresh_tuna
{
	left: 202px;
	top: 30px;
}

#range_cans a span
{
	width: 188px;
	height: 20px;
	display: block;
	background: url(../images/cat_personality_test/tooltip_bg.png) center top no-repeat;
	padding: 24px 0 23px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	vertical-align: middle;
	color: #FFFFFF;
	position: absolute;
	left: -70px;
	bottom: 35px;
	z-index: 200;
	text-align: center;
}

#range_cans a span.text_two_lines
{
	padding: 21px 0 23px 0;
	height: 23px;
	font-size: 11px;
	line-height: 12px;
}

#select_btns
{
	position: absolute;
	width: 176px;
	top: 180px;
	left: 95px;
}

div.selector {
    overflow: hidden;
    padding-left: 10px;
    position: relative;
}

div.select_cans {
	width: 166px;
	height: 30px;
	overflow: hidden;
    padding-left: 10px;
    position: relative;
	background-position: left top;
}

div.select_cans select {
	min-width: 176px;
	height: 30px;
}

div.select_cans span {
	padding: 0px 28px 0px 2px;
	cursor: pointer;
	font-size: 14px;
	line-height: 30px;
	vertical-align: middle;
}

div.select_cans span {
  width: 136px;
}

div.select_cans.disabled span {
  color: #bbb;
}

div.select_cans:active, 
div.select_cans.active,
div.select_cans:active span, 
div.select_cans.active span,
div.select_cans.focus, div.select_cans.hover, div.select_cans:hover,
div.select_cans.focus span, div.select_cans.hover span, div.select_cans:hover span,
div.select_cans.focus:active,
div.select_cans.focus.active,
div.select_cans:hover:active,
div.select_cans.active:hover,
div.select_cans.focus:active span,
div.select_cans:hover:active span,
div.select_cans.active:hover span,
div.select_cans.focus.active span,
div.select_cans.focus:active span,
div.select_cans:hover:active span,
div.select_cans.active:hover span,
div.select_cans.focus.active span,
div.select_cans.disabled,
div.select_cans.disabled span {
  background-position: right top;
}

#range_selection
{
	width: 176px;
	margin: 3px 0 0 0;
    padding: 0;	
}

#range_selection div.radio {
    height: auto;
    width: auto;
}

#range_selection .radio {
	float: left;
}

#range_selection .range_all span, #range_selection .range_gravy span, #range_selection .range_no_gravy span,
#range_selection input
{
	height: 26px;
	display: inline-block;
	float: left;
	cursor: pointer;
}

#range_selection .range_all span, #range_selection input.range_all
{
	width: 39px;
	background: url(../images/cat_personality_test/btn_all.png) 0 -26px no-repeat;
}

#range_selection .range_gravy span, #range_selection input.range_gravy
{
	width: 56px;
	background: url(../images/cat_personality_test/btn_gravy.png) 0 -26px no-repeat;
}

#range_selection .range_no_gravy span, #range_selection input.range_no_gravy
{
	width: 81px;
	background: url(../images/cat_personality_test/btn_nogravy.png) 0 -26px no-repeat;
}

#range_selection .range_all span:hover, #range_selection .range_gravy span:hover, #range_selection .range_no_gravy span:hover,
#range_selection .range_all span.checked, #range_selection .range_gravy span.checked, #range_selection .range_no_gravy span.checked
{
	background-position: 0 0px;
}

#range_selection .radio {
    margin-right: 0px;
}


/*Lightboxes*/

.lightbox{
	display: none;	
}

.ui-dialog .ui-dialog-titlebar {
    padding: 1em;
}

.ui-dialog .ui-dialog-titlebar-close {
    top: 25px;
}

.ui-dialog-title
{
	font-size: 26px;
	line-height: 26px;
	color: #323232;
	padding-left: 10px;
	font-family: 'TypewriterSerial-Light';
}

.lightbox .row 
{
	padding-left: 13px;
	margin-bottom: 10px;	
}

.lightbox p
{
	font-size: 12px;
	line-height: 15px;
	text-align: center; 
	padding-bottom: 10px;		
}

.lightbox input[type=text], .lightbox input[type=email]
{
	width: 190px;
}	

.lightbox .row.btn
{
	text-align: center;
	padding: 0 30px;
}

.lightbox .btn_send, .lightbox .btn_cancel
{
	width: 110px;
	height: 42px;
	display: inline-block;
	text-align: center;
	margin: 0 5px;
}

.lightbox .btn_send span, .lightbox .btn_cancel span
{
	display: none;
	background-image: none;
}

.lightbox .btn_send
{
	float: left;
	background: url(../images/btn_send.png) 0 0 no-repeat;
}

.lightbox .btn_send:hover
{
	background: url(../images/btn_send.png) 0 -42px no-repeat;
}

.lightbox .btn_cancel
{
	float: right;
	background: url(../images/btn_cancel.png) 0 0 no-repeat;
}

.lightbox .btn_cancel:hover
{
	background: url(../images/btn_cancel.png) 0 -42px no-repeat;
}


/*certificate_wrapper*/

#certificate_wrapper
{
	width: 646px;
	margin: 0 auto;
	font-family: Arial, Helvetica, sans-serif;
}

#certificate_wrapper .top
{
	height: 159px;
	background: url(../images/cat_personality_test/cert_top.jpg) 0 0 no-repeat; 
	padding-top: 60px;
	padding: 60px 95px 0 95px;
}

#certificate_wrapper .btm
{
	height: 77px;
	background: url(../images/cat_personality_test/cert_btm.jpg) 0 0 no-repeat; 
}

#certificate_wrapper .mid
{
	padding: 0 95px;
	background: url(../images/cat_personality_test/cert_mid.jpg) 0 0 repeat-y;
	color: #0C1F45; 
}

#certificate_wrapper .mid h1, #certificate_wrapper .mid h2, #certificate_wrapper .mid h3
{
	text-align: center;
	color: #0C1F45; 
}

#certificate_wrapper .mid h1
{
	font-family: 'TypewriterSerial-Light';
	font-size: 37px;
	line-height: 37px;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding-bottom: 10px;
}

#certificate_wrapper .mid h2
{
	font-family: 'AmperzandRegular';
	font-size: 38px;
	line-height: 38px;
}

#certificate_wrapper .mid h3
{
	font-family: 'TypewriterSerial-Light';
	font-size: 30px;
	line-height: 30px;
}

#certificate_wrapper .mid p
{
	font-family: 'TypewriterSerial-Light';
	font-size: 16px;
	line-height: 19px;
	padding: 9px 0;
	margin: 0;
	text-align: justify;
}	

#certificate_wrapper .hr
{
	width: 100%;
	height: 1px;	
	background-color: #0C1F45; 
}

.fb_iframe_widget {
    z-index: 1000 !important;
}